=== debian/changelog ===
ros-lunar-uuv-assistants (0.6.12-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Wed, 22 May 2019 22:00:00 -0000

ros-lunar-uuv-assistants (0.6.11-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Wed, 20 Mar 2019 23:00:00 -0000

ros-lunar-uuv-assistants (0.6.10-0stretch) stretch; urgency=high

  * Fix package name to uuv_message_to_tf node
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Fix name of package for uuv_message_to_tf
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Add message_to_tf to package configuration
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Add message_to_tf node
    message_to_tf node is available only until ROS kinetic
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Wed, 27 Feb 2019 23:00:00 -0000

ros-lunar-uuv-assistants (0.6.9-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Mon, 25 Feb 2019 23:00:00 -0000

ros-lunar-uuv-assistants (0.6.8-0stretch) stretch; urgency=high

  * Fix paths to launch files after refactor
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Align tutorials and templates to new locations
    Signed-off-by: Tim Clephas <mailto:tim.clephas@nobleo.nl>
  * Contributors: Musa Morena Marcusso Manhaes, Tim Clephas

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Wed, 13 Feb 2019 23:00:00 -0000

ros-lunar-uuv-assistants (0.6.7-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Tue, 12 Feb 2019 23:00:00 -0000

ros-lunar-uuv-assistants (0.6.6-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Mon, 11 Feb 2019 23:00:00 -0000

ros-lunar-uuv-assistants (0.6.5-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Wed, 06 Feb 2019 23:00:00 -0000

ros-lunar-uuv-assistants (0.6.4-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Sat, 02 Feb 2019 23:00:00 -0000

ros-lunar-uuv-assistants (0.6.3-0stretch) stretch; urgency=high

  * CHANGE Use lowercase strings for e-mail
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Removed Unicode characters U+201C and U+2013
    Signed-off-by: Henrique Baqueiro <mailto:hbaqueiro@gmail.com>
  * Contributors: Henrique Baqueiro, Musa Morena Marcusso Manhães

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Wed, 12 Dec 2018 23:00:00 -0000

ros-lunar-uuv-assistants (0.6.2-0stretch) stretch; urgency=high

  * CHANGE Name of plugins with uuv_ prefix
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * FIX rospy dependency
    Remove rospy from components list.
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * FIX rospy dependencies
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Sun, 02 Dec 2018 23:00:00 -0000

ros-lunar-uuv-assistants (0.6.1-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Thu, 02 Aug 2018 22:00:00 -0000

ros-lunar-uuv-assistants (0.6.0-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Mon, 30 Jul 2018 22:00:00 -0000

ros-lunar-uuv-assistants (0.5.13-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Mon, 23 Jul 2018 22:00:00 -0000

ros-lunar-uuv-assistants (0.5.12-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Sun, 22 Jul 2018 22:00:00 -0000

ros-lunar-uuv-assistants (0.5.11-0stretch) stretch; urgency=high

  * FIX Add suffix to the default_camera and review some comments
    Signed-off-by: Bruno Schettini <mailto:brschettini@gmail.com>
  * Contributors: Bruno Schettini

 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-lunar-uuv-assistants (0.5.10-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Mon, 09 Jul 2018 22:00:00 -0000

ros-lunar-uuv-assistants (0.5.9-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Sun, 08 Jul 2018 22:00:00 -0000

ros-lunar-uuv-assistants (0.5.8-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Fri, 06 Jul 2018 22:00:00 -0000

ros-lunar-uuv-assistants (0.5.7-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Thu, 05 Jul 2018 22:00:00 -0000

ros-lunar-uuv-assistants (0.5.6-0stretch) stretch; urgency=high



 -- Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>  Thu, 05 Jul 2018 22:00:00 -0000

ros-lunar-uuv-assistants (0.5.5-0stretch) stretch; urgency=high

  * 0.5.4
  Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * RM Merge messages from the change log
  Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * UPDATE CHANGELOG files
  Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * 0.5.3
  Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * UPDATE CHANGELOG files
  Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>
  * UPDATE Catkin packages format to 2
  Signed-off-by: Musa Morena Marcusso Manhaes <mailto:musa.marcusso@de.bosch.com>

