=== debian/control ===
Source: ros-lunar-uuv-assistants
Section: misc
Priority: extra
Maintainer: Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-geometry-msgs, ros-lunar-nav-msgs, ros-lunar-roscpp, ros-lunar-sensor-msgs, ros-lunar-tf, ros-lunar-topic-tools
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-uuv-assistants
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-numpy, ros-lunar-gazebo-msgs, ros-lunar-geometry-msgs, ros-lunar-nav-msgs, ros-lunar-roscpp, ros-lunar-rosgraph, ros-lunar-rospy, ros-lunar-rostopic, ros-lunar-sensor-msgs, ros-lunar-tf, ros-lunar-topic-tools, ros-lunar-visualization-msgs
Description: Tools and utilities to monitor and analyze the simulation
